@import url(https://fonts.googleapis.com/css?family=Droid+Sans);


h2{
    margin-left: 30px;
}
.upload{
    background-color:#3FAE49;
    border:1px solid #3FAE49;
    color:#fff;
    border-radius:5px;
    padding:10px;
    text-shadow:1px 1px 0px green;
    box-shadow: 2px 2px 15px rgba(0,0,0, .75);
}
.upload:hover{
    cursor:pointer;
    background:#3FAE49;
    border:1px solid #3FAE49;
    box-shadow: 0px 0px 5px rgba(0,0,0, .75);
}
#file {
    color: green;
    padding: 5px;
    border: 1px solid #c2cad8;
}
#upload{
    margin-left: 45px;
}

#noerror{
    color:green;
    text-align: left;
}
#error{
    color:red;
    text-align: left;
}
#img {
    width: 32px;
    border: none;
    height: 35px;
    position: absolute;
}

.abcd{
    text-align: center;
}

.abcd img{
   
    width:100%;
    padding: 5px;
    border: 1px solid rgb(232, 222, 189);
}
b{
    color:red;
}
#formget{
    float:right; 

}
#filediv {
     width:60%;
     
}
